View Issue Details

IDProjectCategoryView StatusLast Update
0004913libmicrohttpddocumentationpublic2021-09-02 17:54
Reportersilvioprog Assigned ToChristian Grothoff  
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionGit master 
Target Version0.9.72Fixed in Version0.9.72 
Summary0004913: Manual showing how to build MHD on Android
DescriptionThis manual can be very useful to share MHD in many Android communities.
Tagsandroid

Activities

Christian Grothoff

2021-01-30 13:00

manager   ~0017457

29683291..0394bc72 adds a brief mention on how to cross-compile for Android.

Christian Grothoff

2021-09-02 17:54

manager   ~0018164

Fix committed to master branch.

Related Changesets

libmicrohttpd: master 0394bc72

2021-01-30 12:59:04

Christian Grothoff

Details Diff
document cross-compile to Android, fixes 0004913 Affected Issues
0004913
mod - doc/libmicrohttpd.texi Diff File

Issue History

Date Modified Username Field Change
2017-02-22 21:08 silvioprog New Issue
2017-02-22 21:08 silvioprog Tag Attached: android
2017-02-22 22:05 silvioprog Assigned To => silvioprog
2017-02-22 22:05 silvioprog Status new => assigned
2021-01-30 13:00 Christian Grothoff Note Added: 0017457
2021-01-30 13:00 Christian Grothoff Assigned To silvioprog => Christian Grothoff
2021-01-30 13:00 Christian Grothoff Status assigned => resolved
2021-01-30 13:00 Christian Grothoff Resolution open => fixed
2021-01-30 13:00 Christian Grothoff Fixed in Version => 0.9.72
2021-01-30 13:00 Christian Grothoff Product Version => Git master
2021-01-30 13:00 Christian Grothoff Target Version => 0.9.72
2021-04-27 23:09 Christian Grothoff Status resolved => closed
2021-09-02 17:54 Christian Grothoff Changeset attached => libmicrohttpd master 0394bc72
2021-09-02 17:54 Christian Grothoff Note Added: 0018164